LoadModule: log_sql_module /usr/lib/apache/1.3/mod_log_sql.so
Directives:
 LogSQLAnnounce
 LogSQLCookieLogTable
 LogSQLCreateTables
 LogSQLDatabase
 LogSQLDBParam
 LogSQLDeprecated
 LogSQLDisablePreserve
 LogSQLForcePreserve
 LogSQLHeadersInLogTable
 LogSQLHeadersOutLogTable
 LogSQLLoginInfo
 LogSQLMachineID
 LogSQLMassVirtualHosting
 LogSQLNotesLogTable
 LogSQLPreserveFile
 LogSQLRemhostIgnore
 LogSQLRequestAccept
 LogSQLRequestIgnore
 LogSQLSocketFile
 LogSQLTableType
 LogSQLTCPPort
 LogSQLTransferLogFormat
 LogSQLTransferLogTable
 LogSQLWhichCookie
 LogSQLWhichCookies
 LogSQLWhichHeadersIn
 LogSQLWhichHeadersOut
 LogSQLWhichNotes
Description: Logging to SQL database insted of plain files. - Base
